/**/

body {
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#8b8b8b;
	min-width:1116px;
	background: url(../images/bg_body.png) #e9e9e9 0 center repeat;
}

html, body {
	height:100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-weight: bold;
}

h2 {
	font: 26px/48px 'Merienda One', cursive;	
	color: #c32026;
	text-align: center;
	padding-top: 0px;
	margin-bottom: 11px;
}

h3 {
	font: 26px/48px 'Merienda One', cursive;	
	color: #c32026;
	text-align: center;
	padding-top: 0px;
	margin-bottom: 11px;
}
h9 {
	font: 20px/42px 'Merienda One', cursive;	
	color: #c32026;
	text-align: center;
	padding-top: 0px;
	margin-bottom: 11px;
	padding:0 0 0 5px;
}


h4.head1 {
	padding-top: 12px;
	padding-bottom: 8px;	
}

h4 {
	font: 24px/30px 'Open Sans Condensed', sans-serif;
	color: #606060;
	text-transform: uppercase;	
	margin-bottom: 14px;
	margin-top: 19px;
}



h4.head2{
	margin-bottom: 20px;
	margin-top: 3px;
}



ul.list {
	margin-top: -1px;
}

ul.list li {
	padding-left: 16px;
	padding-top: 6px;
	padding-bottom: 3px;
	border-top: 1px solid #e2e2e2;
	background: url(../images/marker.png) 0 11px no-repeat;
}

ul.list li div {
	line-height: 20px;	
}

ul.list li a {
	font: 14px/18px 'Open Sans', sans-serif;
	color: #4e4e4e;
	text-transform: uppercase;
	transition:  0.5s ease;
	-o-transition:  0.5s ease;
	-webkit-transition:  0.5s ease;
	
}

latest{
	width:209px;
	
	
}

/*Search*/

.mask{
		width: 22px;
		height:30px;
		overflow:hidden;
		float:left;
		position: relative;
		}

	.NumberArt{
		
		top:-30px;
		position: relative;
		background-image: url("/images/stock_counter_digit_bgd.gif");
		}
		
		/*End Search*/

ul.list li:first-child {
	border: none;	
	padding-top: 4px;
}

p {
	margin-bottom: 20px;
	text-align:justify;	
}


ul.list li a:hover {
	color: #c32026;	
}

address {
	font-style: normal;	
}



ul  {
	padding: 0;
	margin: 0;
	list-style: none;
}

/*links*/

a {
	color: #c32026;
	text-decoration: none;
	outline: none !important;
}

a:hover {
	text-decoration: none;	
	outline: none !important;
	color: #4e4e4e;
}
a.btn {
	transition:  0.5s ease;
	-o-transition:  0.5s ease;
	-webkit-transition:  0.5s ease;
	background: #f0f0f0;
	color: #262626;
	display: inline-block;
	padding: 4px 16px 5px;
	font-size: 11px;
	line-height: 15px;
	font-family: Tahoma, Geneva, sans-serif;
}

a.btn2 {
	transition:  0.5s ease;
	-o-transition:  0.5s ease;
	-webkit-transition:  0.5s ease;
	background: #c32026;
	color: #fff;
	display: inline-block;
	padding: 4px 16px 5px;
	font-size: 11px;
	line-height: 15px;
	font-family: Tahoma, Geneva, sans-serif;
}
a.btn2:hover {
	background: #000;	
	color: #fff;
}

a.btn:hover {
	background: #c32026;	
	color: #fff;
}

#form2 a.btn, #form3 a.btn, #form4 a.btn, .btns a{
	background: #c32026;

	color: #fff;		
}

#form4 .success {
	text-align: left;
}

#form3 a.btn {
	float: right;
	margin-top: 8px;	
}

#form2 a.btn:hover, #form3 a.btn:hover, #form4 a.btn:hover, .btns a:hover {
	background: #f0f0f0;	
	color: #262626;
}


a.link1 {
	background: url(../images/link1_bg.png) 0 5px no-repeat;
	padding-left: 18px;
	display: inline-block;
	font-size: 16px;
	line-height: 18px;
	margin-top: -3px;
	font-family:'Merienda One', cursive;
}

a.comment {
	background: url(../images/comment_icon.png) 0 5px no-repeat;
	padding-left: 18px;
	display: inline-block;
	font-size: 16px;
	line-height: 18px;
	margin-right: 10px;
	font-family:'Merienda One', cursive;
}

a.link1 span, a.comment span {
	transition:  0.5s ease;
	-o-transition:  0.5s ease;
	-webkit-transition:  0.5s ease;
}

a.link1:hover span, a.comment:hover span {
		color: #c32026 !important;
}

a.link3 {
	font-size: 14px;
	line-height: 20px;
	color: #727272;
	transition:  0.5s ease;
	-o-transition:  0.5s ease;
	-webkit-transition:  0.5s ease;
}


a.link3:hover {
	color: #c32026;
}	

.border {
	padding-bottom: 28px;
	border-bottom: 1px solid #f6f6f6;	
}

.border.brd1 {
	padding-bottom: 0px !important;
	border-bottom: 5px solid #f1f1f1 !important;	
}


/*preclass*/

.mb0 {
	margin-bottom: 0px !important;	
}

.img_inner {
	margin-top: 11px;
	margin-bottom: 9px;
}

.img_inner2 {
	margin-top: 8px;
	margin-bottom: 30px;
}

.center {
	text-align: center;	
}

.wrapper {
	overflow: hidden;	
}

.clear {
	float: none !important;
	clear: both;	
}

.main {
	width: 1116px;
	background: #fff;
	margin: 0 auto;	
}

.fleft {
	float: left;	
}

.fright {
	float: right;
}
/*header*/

header {
	padding: 34px 88px 31px 30px;
	border-bottom: 1px solid #f6f6f6;	
}

header h1 {
	float: left;	
}

header h1 a {
	background: url(../images/logo.png) 0 0 no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	width: 1000px;
	height: 105px;
}

.join_block {
	background: #c32026;
	padding: 19px 22px 0 15px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 280px;
	z-index: 999;	
}

.join_block h2 {
	font:40px/30px 'Merienda One', cursive;
	color: #c32026;
	letter-spacing: -2px;
	text-align:end;
}
.join_block2 h2 {
	font:25px/30px 'Merienda One', cursive;
	color: #c32026;
	letter-spacing: -2px;
	text-align:center;
}

.join_block h5 {
	font: 20px/30px 'Open Sans Condensed', sans-serif;	
	text-align: center;
	padding: 10px 6px 9px 0;
	margin-bottom: 11px;
	text-transform: uppercase;
	color: #fff;
	border-bottom: 1px solid #e6e6e6;
	
}

.dark {
	color: #191919;	
}

.gray {
	color: #a3a3a3;	
}

/*content*/

.members {
	padding-top: 8px;	
}

.members div{
	overflow: hidden;
	width: 281px;
	margin-bottom: 9px;
}

.members a:first-child {
	margin-left: 0;	
}

.members a {
	margin-left: 8px;	
	float: left;
}

.members div:first-child+div+div {
	margin-bottom: 20px;	
}

.icon_block {
	padding-top: 129px;
	background: url(../images/people_icons.png) left 0 no-repeat;	
}

.icon_block.pos1 {
	background-position: -238px 0;	
}

.icon_block.pos2 {
	background-position: -480px 0;	
}

.icon_block.pos3 {
	background-position: -720px 0;	
}

.block2 {
	padding-bottom: 24px;
	padding-top: 3px;	
}

.blogpost {
	padding-bottom: 30px;
	padding-top: 0px;	
	vertical-align: top;
}

.blogpost a.btn {
	top: -5px;	
	position: relative;
}

img.fleft {
	margin-right: 20px;	
	margin-top: 5px;
}

blockquote {
	background: url(../images/blockquote_bg.png) 0 5px no-repeat;
	padding-left: 23px;	
	padding-top: 1px;
	padding-bottom: 23px;
}

blockquote a {
	font-size: 14px;
	line-height: 20px;
	color: #727272;
	transition:  0.5s ease;
	-o-transition:  0.5s ease;
	-webkit-transition:  0.5s ease;
}


blockquote a:hover {
	color: #c32026;
}


blockquote p {
	margin-bottom: 17px;	
}


/*----Car Page------*/
.caryear {
    float: right;
    font-weight: bold;
    color:#C32026;
    padding-top:3px;
	font-size:19px;
	padding-right:20px;
	font-family: 'Open Sans Condensed',sans-serif;
	
}
h2.cartitle {
    /*float: left;*/
    font-size: 18px;
    margin-top: -15px;
    padding: 0;
    text-decoration:none;
	font-family: 'Open Sans Condensed',sans-serif;
    /*line-height:0px;*/
}
.adImages {
   /* float: left;*/
    
}
.serpDesc {
    float: left;
    width: 760px !important;
    padding-left:15px;
    width: 760px;
    padding-top:15px;
}
.serpInfo {
    float: left;
    /*padding-top: 11px;*/
    width: 584px;

}
.view_but{

    float:right;
    width:165px;
    width:165px !important;
    height:10px !important;
	margin-top:-115px
   



}
.searchResult {
    border-color: #fff;
    background-color:#fff;
    border-style: solid;
    border-width: 1px;
    margin: 0 0 30px;
    overflow: hidden;
    padding: 0px 0 0;
    width: 935px;
}
.classname {
	background-color:#C32026 ;
	display:inline-block ;
	color:#ffffff ;
	font-family:arial ;
	font-size:15px ;
	font-weight:bold ;
	padding:6px 3px 4px 23px ;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
	width:76px !important;
}.classname:hover {
	background-color:#cacaca ;
	display:inline-block ;
	color:#000 ;
	font-family:arial ;
	font-size:15px ;
	font-weight:bold ;
	padding:6px 3px 4px 23px ;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
	width:76px !important;
}.classname:active {
	position:relative;
	top:2px;
}
a.classname:hover {
	color:fff;
}

.classnametwo {
	background-color:#C32026 ;
	display:inline-block ;
	color:#ffffff ;
	font-family:arial ;
	font-size:15px ;
	font-weight:bold ;
	padding:6px 3px 4px 23px ;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
	width:76px !important;
	margin-bottom:12px;
}.classnametwo:hover {
	background-color:#cacaca ;
	display:inline-block ;
	color:#000 ;
	font-family:arial ;
	font-size:15px ;
	font-weight:bold ;
	padding:6px 3px 4px 23px ;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
	width:76px !important;
	
}.classnametwo:active {
	position:relative ;
	top:2px ;
}.aboutus {
background-color:#C32026 ;
	display:inline-block ;
	color:#ffffff ;
	/*font-family:arial ;*/
	font-size:15px ;
	font-weight:bold ;
	padding:6px 3px 4px 0px ;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
	width:100px !important;
}.aboutus:hover {
	background-color:#cacaca ;
	display:inline-block ;
	color:#000 ;
	/*font-family:arial ;*/
	
	font-size:15px ;
	font-weight:bold ;
	padding:6px 3px 4px 0px ;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
	width:100px !important;
}.aboutus :active {
	position:relative;
	top:2px;
}
#main h2 {
    color: #C32026;
    font-family: 'Titillium Maps',Arial;
}
.carfont
{
    color: #4F4F4F;
    display: block;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 18px;
    font-style: normal !important;
    font-weight: 300;
    line-height: 23px;
    /*padding: 25px 0 0;*/
    /*text-align: center;*/
    text-decoration: none;
    /*text-transform: uppercase;*/
    /*transition: all 0.5s ease 0s;*/	
}
/*----End Car Page------*/





/*Vehicle Page*/
.descriptiontext
{


    background-color: #fff;
    color: #FFFFFF;
    margin-bottom: 26px;
    padding: 10px;
    width: 425px;
    font-weight:bold;
    height:10px;
 
}

Branch
{
    Float:left;



}
.conc{

   margin-top:10px;
   width: 450px;
   font-family: 'Open Sans Condensed',sans-serif;
   padding:10px;
   font-size:18px;
   color:#000;


}
entry{


    Width:900px;



}
.input-holder .input-area {
   
    overflow: hidden;
    padding: 7px 6px;
   
}

.input-holder .input-area2 {
   
    overflow: hidden;
    padding: 7px 6px;
}
.input-holder .input-area2 {
   
    overflow: hidden;
    padding: 7px 6px;
}
.band
{
	background-color:#ccc;
	height:30px;
	
	
}
.band2
{
	background-color:#ccc;
	height:30px;
	width:970px;
	margin-bottom:30px;

	
}

.miles
{
	color:#000;
	font-weight:bold;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 18px;
	margin-top:8px;
	
	
}
.used_whips

{
	padding:5px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	font-family: 'Open Sans Condensed',sans-serif;

	
	
	
	
}

/*End Vehicle Page*/

/*form*/

.vehicle_form
{
	background-color:#f0f0f0;
	height:340px;
	margin:15px 30px 0 50px;
	width:430px;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size:18px;
	padding-left:30px;
	padding-top:7px;
	padding-bottom:35px
	
	
	
}
.may_we

{
	text-align:center;
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight:bold;
	color:#C32026;
	font-size:25px;
	padding-bottom:25px;
	
	
	
}

/*endform*/

.news {
	overflow: hidden;	
	padding-bottom: 4px
}

.news+.btn {
	margin-top: 3px;	
}

.news .count {
	float: left;	
	border: 1px solid #f1f1f1;
	text-align: center;
	color: #c32026;
	font: 28px/26px 'Open Sans Condensed', sans-serif;
	width: 58px;
	margin-right: 19px;
	margin-top: 5px;
	padding-bottom: 5px;
}

.news .count>time span{
	display: block;
	background: #f1f1f1;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	color: #191919;
	padding-top: 2px;
	padding-bottom: 5px ;
	margin-bottom: 0px;
}


/******Map******/

.map {
	padding-top: 5px;	
}

.map figure {
	width: 400px;
	height: 315px;	
}

.map figure iframe {
	width: 400px;
	height: 315px;	
}

.address {
	margin-bottom: 20px;
}

.address dd span {
	display: inline-block;
	min-width: 64px;
}

/**toggle**/

#accordion {
	padding-top: 36px;	
}

#accordion h4:first-child {
	border: none;
}

#accordion h4 {
	font: 14px/28px 'Open Sans', sans-serif;
	color: #4e4e4e;
	display: block;
	text-transform: uppercase;
	border-top: 1px solid #e2e2e2;
	padding-left: 16px;
	padding-top: 1px;	
	margin: 0;
	cursor: pointer;
	background: url(../images/plus.png) right 10px no-repeat;
}

h4.ui-accordion-header-active {
	background: url(../images/minus.png) right 13px no-repeat !important;	
}

#accordion div {
	padding-left: 16px;	
	padding-top: 16px;
	padding-bottom: 20px;
}

/* ------------- * Selects * ------------- */

#form1 {
	font-size: 14px;
}

#form1 span {
	color: #fff;	
}


.form-style .jqTransformHidden {
	display: none;
}
.form-style .jqTransformSelectWrapper {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:13px;
	height:27px;
	padding: 2px 0 3px;
	border:1px solid #e3e3e3;
	background:#ffffff;
	margin-top: 5px;
	position: relative;
	margin-bottom: 8px;
	z-index: 1 !important;
	
}


.select1, .select2 {
	position: relative;	
}

.form-style h2 {
	margin-top: 41px;	
}

.form-style .jqTransformSelectWrapper div {
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:14px;
	line-height:16px;
	white-space: nowrap;
}
.form-style .jqTransformSelectWrapper div span {
	display:block;
	width:100% !important;
	cursor:pointer;
	padding:5px 0px 7px 10px;
	padding-right: 25px;
	overflow: hidden;
	color: #545454 !important;
}

.lab1 {
	width: 145px;	
	padding-top: 20px;
	margin-right: -0px;
}

.lab1 .select1 {
	margin-left: 5px;	
}

.lab1 span {
	float: left;
		
}

.lab1 span:first-child {
	margin-right: 12px;	
	display: inline-block;
	padding-top: 10px;
	
}

.lab1 span:first-child+span .jqTransformSelectWrapper{
	width: 80px !important;	
}

.form-style .jqTransformSelectWrapper a.jqTransformSelectOpen {
	cursor:pointer;
	display: block;
	position:absolute;
	height:0px;
	width:0px;
	right:10px;
	top:15px;
	border-left: 4px solid transparent;
	border-top: 4px solid #575757;
	border-right: 4px solid transparent;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.form-style .jqTransformSelectWrapper div:hover a.jqTransformSelectOpen {
	border-top-color: #c32026;
}
.form-style .jqTransformSelectWrapper ul {
	position: absolute;
	top: 32px;
	left: -1px;
	background: #fff;
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	overflow-y: auto;
	z-index:999 !important;
	width: 100% !important;
	border:1px solid #e3e3e3;
	width: 100%;
}


#form1 a.btn {
	font: 19px/18px 'Merienda One', cursive;
	color: #fff;
	padding: 11px 25px 11px 21px;	
	display: inline-block;
	text-decoration: none;
	background: #c32026;
	text-transform: none;
	margin-top: 8px;
}

#form1 a.btn:hover {
	background: #f0f0f0;
	color: #262626;	
}

#form1 input, #form2 input, #form3 input, #form2 textarea  {
	    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E3E3E3;
    color: #545454;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 18px;
    margin-bottom: 13px;
    margin-top: 5px;
    padding: 6px 10px 8px 10px;
	width: 227px;
    z-index: 1 !important;	
}

#form2 input {
	margin: 10px 0; 
	width: 259px;
	color: #727272;
	border-color: #ececec;
	padding-top: 8px;
}

#form2 textarea {
	resize: none;
	height: 115px;	
	margin: 0; 
	color: #727272;
	overflow: auto;
	width: 259px; 
	padding-top: 12px;
	border-color: #ececec;
 }





#form3.form-style .select1 .jqTransformSelectWrapper ul 	{
	border: none !important;
	outline: 1px solid #E3E3E3;
	left: 1px;
	right: 2px;
	width: 276px !important; 
}

#form3.form-style .select2 .jqTransformSelectWrapper ul 	{
	border: none !important;
	outline: 1px solid #E3E3E3;
	left: 1px;
	right: 2px;
	width: 84px !important; 
}


#form2  div {
	text-align: right;
	padding-top: 17px;	
}
#form2 {
	padding-top: 1px;	
	
}

#form24 {
	padding-top: 1px;	
	font-size:15px
	
}

#form24  div {
	text-align: right;
	padding-top: 17px;	
}

#form2 {
	padding-top: 1px;	
	
}
#form3 {
	font-size: 14px;
	color: #727272;
	line-height: 32px;	
	padding-top: 0;
	margin-top: -6px;
}

#form3 .jqTransformSelectWrapper div a.jqTransformSelectOpen {
	background: url(../images/select.png) 0 0 no-repeat;
	border: none;
	width: 30px;
	height: 30px;
	right: 2px;
	top: 2px;
}

#form3 .jqTransformSelectWrapper div a.jqTransformSelectOpen:hover {
	background-position: 0 bottom;
}

#form3 input {
	margin: 0;
	width: 256px;	
	padding-top: 8px;
}

#form3 .jqTransformSelectWrapper {
	width: 276px !important;
	z-index: 0 !important;	
	margin: 0;
	position: static !important;
}



#form3 span {
	float: left;
	min-width: 168px;
	display: inline-block;	
	color: #727272;
}

#form3 .select2 {
	min-width: 86px !important;	
	margin-left: 10px;
}

.select3 .jqTransformSelectWrapper  {
	width: 84px !important;
}


#form3 .select2 span {
	min-width: 39px !important; 	
}

#form3 .jqTransformCheckboxWrapper {
	min-width: 15px !important;	
}

#form3 .jqTransformCheckboxWrapper a {
	width: 15px !important;
	display: block;
	min-width: 15px !important;
	height: 15px;
	border: 1px solid #ececec;
}

#form3 .jqTransformCheckboxWrapper a.jqTransformCheckbox.jqTransformChecked {
	background: url(../images/chekbox.png) center center no-repeat;
}

#form3 .left_text {
	line-height: 20px;
	padding: 7px 0;	
}

#form3 .left_text a {
	text-decoration: underline;	
}

#form3 .jqTransformCheckboxWrapper{
	float: left;
	margin-left: 14px;	
	margin-top: 8px;
}

#form3 label {
	display: block;
	min-height: 34px;
	margin-bottom: 6px;	
}
#form3 .select2, #form3 .select1 , #form3 input {
	float: right !important;	
	color: #727272;
}

#form3 .select2 .jqTransformSelectWrapper {
	width: 84px !important;
}

#form3 .select2 .jqTransformSelectWrapper div span {
	width: 39px !important;
	color: #727272 !important;
}

#form3 .jqTransformSelectWrapper div span {
	color: #727272 !important;
}

.form-style .jqTransformSelectWrapper ul a {
	display: block;
	color:#dadbdf;
	padding-left:10px;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	line-height:20px;
	margin: 0;
	text-decoration: none;
}

.form-style .jqTransformSelectWrapper ul a:hover {
	color: #545454;	
}
.form-style .jqTransformSelectWrapper ul a.selected {
	color:#545454;
}
.form-style .jqTransformSelectWrapper ul li:hover {
	background:#ececec;	
}
.form-style .jqTransformSelectWrapper ul li a.selected:hover {
	color:#545454;
}

.lab3 {
	float: right;	
}

/*******Footer******/

footer {
	padding: 22px 0 30px;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 24px;
	color: #858585;
	font-family: 'Open Sans Condensed', sans-serif;
}

footer a {
	transition: 0.5s ease;	
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

.copy {
	float: left;
	padding-top: 4px;	
}

.copy a {
	color: #858585;
	display: inline-block;
	padding-left: 20px;
	background: url(../images/link1_bg.png) 0 center no-repeat;
}

.copy a:hover {
	color: #c32026
}

.socials {
	float: right;	
	min-width: 316px;
}

.socials {
	padding-top: 2px;
}

.socials a {
	display: block;
	float: right;	
	width: 28px;
	height: 28px;
	background: url(../images/socials.png) right 0;
	margin-left: 8px;
	margin-top: -2px;
}

.socials a:hover {
	opacity: 0.5;	
}

.socials a+a{
	background-position: -74px 0;	
}

.socials a+a+a {
	background-position: -37px 0;	
}

.socials a+a+a+a {
	background-position: left 0;	
}


/**to top**/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:30px;
	overflow:hidden;
	width:24px;
	height:23px;
	border:none;
	text-indent:-999px;
	z-index:999;
	background:url(../images/totop.png) no-repeat 0 0;	
}
#toTop:hover {
	opacity: 0.5;
}

/*Newsletter*/

#form4 {
	text-align: right;	
}
	#form4 input {
	    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E3E3E3;
    color: #545454;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 18px !important;
    margin-bottom: 13px;
    margin-top: 5px;
    padding: 8px 10px 8px 10px;
	width: 258px;
    z-index: 1 !important;	
	box-shadow: none;
	}
	
	#form4 label {
		display:block;
		min-height:30px;
	}
	#form4 .error, #form1 .empty {		
		display:block;
		overflow:hidden;
		height:0px;
		font-size:10px;
		color:#F00;
		clear: both;
		-webkit-transition:  0.3s ease-out; 
		-o-transition: all 0.3s ease-out; 
		transition: all 0.3s ease-out; 
	}
	
#form2 label textarea {
	display: block;
}
#form4 label.invalid .error {
	/*display: block;*/
	height:19px;
}
/*input*/

.header_Search_Dropdown
{
	font-size: 17px;
    height: 35px;
    width: 222px;
	padding-top:5px;
	
	
	
	
}